.version.index /* version checker */
{
	color: #0000E8;
	background-color: #03EE84;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2401.9813017587485px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;/* should not cover content below */
}

#u2424
{
	z-index: 156;
	height: 64px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2424-bw
{
	z-index: 156;
}

#pwhat-we-do
{
	width: 0.01px;
	margin-left: -51px;
}

#what-we-do
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#illustrations-sb
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 101px;
}

#slideshowu2760
{
	z-index: 2;
	width: 0.01px;
	height: 520px;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u2772
{
	position: absolute;
	width: 556px;
	height: 415px;
	background-color: transparent;
}

#u2772popup
{
	z-index: 3;
}

#u2777
{
	z-index: 4;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2777_img
{
	margin: 15px -33px -15px;
}

#u2779
{
	z-index: 6;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2779_img
{
	padding-top: 49px;
}

#u2783
{
	z-index: 8;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2783_img
{
	margin-left: -44px;
	margin-right: -22px;
}

#u2789
{
	z-index: 10;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2789_img
{
	margin: -6px -33px 6px;
}

#u2787
{
	z-index: 12;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2787_img
{
	padding-top: 55px;
}

#u2781
{
	z-index: 14;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2781_img
{
	margin-left: -15px;
	margin-top: 39px;
	margin-bottom: -5px;
}

#u2773
{
	z-index: 16;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2773_img
{
	margin: 11px -33px -11px;
}

#u2791
{
	z-index: 18;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2791_img
{
	margin: 16px -33px -16px;
}

#u2775
{
	z-index: 20;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2775_img
{
	margin: 34px -33px -34px;
}

#u2785
{
	z-index: 22;
	width: 556px;
	height: 415px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2785_img
{
	margin: 8px -33px -8px;
}

#u2761
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 444px;
	left: 104px;
}

#u2761popup
{
	z-index: 24;
}

#u2763-4
{
	z-index: 25;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2767-4
{
	z-index: 29;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2766-4
{
	z-index: 33;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2769-4
{
	z-index: 37;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2768-4
{
	z-index: 41;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2762-4
{
	z-index: 45;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2764-6
{
	z-index: 49;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2770-4
{
	z-index: 55;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2765-4
{
	z-index: 59;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u2771-4
{
	z-index: 63;
	width: 329px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1208-6
{
	z-index: 157;
	width: 446px;
	min-height: 12px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -225px;
}

#u1208-2
{
	letter-spacing: 2px;
}

#u2286
{
	z-index: 163;
	width: 95px;
	height: 19px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -169px;
}

#u2289
{
	z-index: 174;
	width: 96px;
	height: 21px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -36px;
}

#u2291
{
	z-index: 175;
	width: 65px;
	height: 21px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 100px;
}

.ie #u2286,.ie #u2289,.ie #u2291
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3960
{
	z-index: 131;
	width: 556px;
	background-color: transparent;
	margin-left: 234px;
	top: -186px;
	margin-bottom: -102px;
	position: relative;
}

#u2614
{
	z-index: 132;
	display: block;
}

#u3966
{
	z-index: 133;
	width: 35px;
	background-color: transparent;
	margin-left: 495px;
	margin-top: 7px;
	position: relative;
}

#u2861
{
	z-index: 134;
	display: block;
}

#pu496-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 42px;
}

#u496-4
{
	z-index: 80;
	width: 924px;
	min-height: 451px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	color: #000000;
	font-size: 19px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#ref
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 396px;
}

#u498-6
{
	z-index: 67;
	width: 778px;
	min-height: 63px;
	background-color: transparent;
	line-height: 23px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 21px;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 123px;
	margin-top: 38px;
	position: relative;
}

#u1662
{
	z-index: 85;
	width: 804px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-left: 50px;
	margin-top: 17px;
	position: relative;
	padding: 44px 62px 33px 58px;
}

#pu1663
{
	width: 0.01px;
	margin-left: 30px;
}

#u1663
{
	z-index: 86;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1665
{
	z-index: 88;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u1675
{
	z-index: 90;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 382px;
}

#u1687
{
	z-index: 92;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 620px;
}

#pu1693
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 21px;
}

#u1693
{
	z-index: 94;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u1699
{
	z-index: 96;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u1705
{
	z-index: 98;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 413px;
}

#u1711
{
	z-index: 100;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 614px;
}

#pu1723
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 11px;
}

#u1723
{
	z-index: 104;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u1729
{
	z-index: 106;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 225px;
}

#u1735
{
	z-index: 108;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u1663_img,#u1665_img,#u1693_img,#u1723_img,#u1729_img,#u1735_img
{
	padding-right: 1px;
}

#u1717
{
	z-index: 102;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 596px;
}

#pu3948
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 42px;
}

#u3948
{
	z-index: 110;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2444
{
	z-index: 111;
	display: block;
}

#u3982
{
	z-index: 137;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 144px;
}

#u2484
{
	z-index: 112;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 385px;
}

#u3599
{
	z-index: 135;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 629px;
}

#ppu4022
{
	width: 0.01px;
	margin-top: 17px;
}

#pu4022
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u4022
{
	z-index: 145;
	width: 152px;
	background-color: transparent;
	position: relative;
}

#u4032
{
	z-index: 147;
	width: 69px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 43px;
	position: relative;
}

#pu3992
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 209px;
}

#u3992
{
	z-index: 139;
	width: 134px;
	background-color: transparent;
	position: relative;
}

#u4012
{
	z-index: 143;
	width: 107px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 49px;
	position: relative;
}

#pu4052
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u4052
{
	z-index: 151;
	width: 69px;
	background-color: transparent;
	margin-left: 28px;
	position: relative;
}

#u4002
{
	z-index: 141;
	width: 124px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#pu4042
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 614px;
}

#u4042
{
	z-index: 149;
	width: 151px;
	background-color: transparent;
	margin-left: 32px;
	position: relative;
}

#u4062
{
	z-index: 153;
	width: 190px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u547-7
{
	z-index: 73;
	width: 719px;
	min-height: 153px;
	background-color: transparent;
	margin-left: 152px;
	margin-top: 48px;
	position: relative;
}

#u547-2
{
	font-size: 21px;
	text-align: center;
	line-height: 23px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u547-3
{
	line-height: 21px;
}

#pu2496
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 48px;
}

#u2496
{
	z-index: 84;
	height: 740px;
	border-color: #000000;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	background: #FFFFFF url("../images/laura.jpg") repeat-x right top;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2496-bw
{
	z-index: 84;
	height: 740px;
}

#u2096-17
{
	z-index: 114;
	width: 408px;
	min-height: 231px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 782px;
}

#u2096-2,#u2096-4
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: arapey, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2096-5
{
	font-size: 10px;
	text-align: left;
	line-height: 16px;
	color: #FFFFFF;
}

#u2096-7,#u2096-9,#u2096-11,#u2096-13,#u2096-15
{
	text-align: left;
	color: #FFFFFF;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 150px;
}

#pu2425
{
	width: 0.01px;
	padding-bottom: 207px;
	margin-left: -100px;
	margin-top: -157px;
}

#u2425
{
	z-index: 155;
	height: 64px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	bottom: 0px;
}

#u2425-bw
{
	z-index: 155;
}

#u3963
{
	z-index: 179;
	width: 47px;
	background-color: transparent;
	position: fixed;
	bottom: 25px;
	left: 112px;
}

#u2647
{
	z-index: 180;
	display: block;
}

#u1594-4
{
	z-index: 164;
	width: 243px;
	background-color: transparent;
	line-height: 11px;
	color: #000000;
	font-size: 7px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 27px;
	left: 150px;
}

#u1595-6
{
	z-index: 168;
	width: 243px;
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 9px;
	position: fixed;
	bottom: 27px;
	right: 150px;
}

#u1595-6:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 243px;
	margin: 0px;
}

#u1595-6:hover p,#u1595-6:hover a,#u1595-6:hover span
{
	color: #000000;
	visibility: inherit;
}

#u1595-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1595
{
	font-size: 7px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 11px;
}

.html
{
	background-color: #979797;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 100px;
}

